@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:700);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:700);
/**  

	1) Homepage Banner
	2) Newsletter Subscribe
	3) Custom Sections
		a) BS Guarantees
		b) Breadcrumbs 
		c) Pagination / Sorting
		d) Alerts
	4) Custom Buttons
		a) Homepage Featured Buttons

**/
/** 1) Homepage Banner **/
/** ------------------ **/
#banner {
  background: #f6f9e3;
  background: -moz-linear-gradient(top, #f6f9e3 0%, #e4eea8 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f9e3), color-stop(100%, #e4eea8));
  background: -webkit-linear-gradient(top, #f6f9e3 0%, #e4eea8 100%);
  background: -o-linear-gradient(top, #f6f9e3 0%, #e4eea8 100%);
  background: -ms-linear-gradient(top, #f6f9e3 0%, #e4eea8 100%);
  background: linear-gradient(to bottom, #f6f9e3 0%, #e4eea8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f9e3', endColorstr='#e4eea8',GradientType=0 );
  height: 260px; }
  #banner .container {
    position: relative; }
  #banner h2 {
    font-family: "Droid Sans", Arial, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 20px;
    color: #2c4d3a;
    margin: 15px 0 0;
    padding: 0; }
  #banner h3 {
    font-family: "Droid Sans", Arial, sans-serif;
    font-weight: 700;
    color: #d24607;
    font-size: 26px;
    margin: -5px 0 0;
    padding: 0; }
  #banner .orderNowButton {
    position: absolute;
    right: 0;
    top: 33px;
    background: #fa9726;
	/*
    background: -moz-linear-gradient(top, #ffa946 0%, #f5740c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffa946), color-stop(100%, #f5740c));
    background: -webkit-linear-gradient(top, #ffa946 0%, #f5740c 100%);
    background: -o-linear-gradient(top, #ffa946 0%, #f5740c 100%);
    background: -ms-linear-gradient(top, #ffa946 0%, #f5740c 100%);
    background: linear-gradient(to bottom, #ffa946 0%, #f5740c 100%);
	*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa946', endColorstr='#f5740c',GradientType=0 );
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    box-shadow: 0 1px 1px #999999, inset 1px 0 1px rgba(255, 255, 255, 0.5);
    border: 1px solid #FE9D3C;
    height: 40px;
    width: 145px;
    display: inline-block;
    color: white;
    text-shadow: 0px 1px 0px black;
    font-weight: bold;
    text-decoration: none;
    font-size: 18px;
    line-height: 39px;
    padding: 0 0 0 25px; }
    #banner .orderNowButton:hover {
      color: #ffc;
      background: #fe9d3c;
      background: -moz-linear-gradient(top, #fe9d3c 0%, #ffa946 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fe9d3c), color-stop(100%, #ffa946));
      background: -webkit-linear-gradient(top, #fe9d3c 0%, #ffa946 100%);
      background: -o-linear-gradient(top, #fe9d3c 0%, #ffa946 100%);
      background: -ms-linear-gradient(top, #fe9d3c 0%, #ffa946 100%);
      background: linear-gradient(to bottom, #fe9d3c 0%, #ffa946 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe9d3c', endColorstr='#ffa946',GradientType=0 ); }
    #banner .orderNowButton i {
      position: absolute;
      font-size: 40px;
      right: 4px;
      color: #A54E09;
      text-shadow: none; }
  #banner .featuredProducts {
    list-style: none;
    padding: 0;
    margin-top: 15px; }
    #banner .featuredProducts li {
      background: white;
      background: -moz-linear-gradient(top, white 0%, #e3e3e3 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #e3e3e3));
      background: -webkit-linear-gradient(top, white 0%, #e3e3e3 100%);
      background: -o-linear-gradient(top, white 0%, #e3e3e3 100%);
      background: -ms-linear-gradient(top, white 0%, #e3e3e3 100%);
      background: linear-gradient(to bottom, white 0%, #e3e3e3 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#e3e3e3',GradientType=0 );
      -webkit-border-radius: 15px;
      -moz-border-radius: 15px;
      border-radius: 15px;
      box-shadow: inset 0 2px 2px #999, 0 1px 0 white;
      height: 135px; }
      #banner .featuredProducts li:hover {
        background: #e3e3e3;
        background: -moz-linear-gradient(top, #e3e3e3 0%, white 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e3e3e3), color-stop(100%, white));
        background: -webkit-linear-gradient(top, #e3e3e3 0%, white 100%);
        background: -o-linear-gradient(top, #e3e3e3 0%, white 100%);
        background: -ms-linear-gradient(top, #e3e3e3 0%, white 100%);
        background: linear-gradient(to bottom, #e3e3e3 0%, white 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3e3e3', endColorstr='white',GradientType=0 ); }
      #banner .featuredProducts li:hover {
        text-decoration: none; }
        #banner .featuredProducts li:hover p, #banner .featuredProducts li:hover a {
          text-decoration: none; }
        #banner .featuredProducts li:hover h3 {
          color: #1b2f23;
          text-shadow: 1px 1px 2px #ff6;
          text-decoration: none; }
      #banner .featuredProducts li h3 {
        padding: 15px 0 0 20px; }
      #banner .featuredProducts li p {
        padding: 0 30px 0 20px;
        margin: 0;
        color: #666;
        font-family: "Droid Sans", Arial, sans-serif;
        font-weight: 400; }
      #banner .featuredProducts li .availability {
        font-family: "Droid Sans", Arial, sans-serif;
        font-weight: 700;
        font-size: 12px;
        text-transform: uppercase;
        color: #333;
        padding: 5px 15px 0 20px;
        line-height: 30px; }
        #banner .featuredProducts li .availability .pdf {
          display: inline-block;
          height: 30px;
          padding-left: 30px;
          margin: 0 15px;
          background: url(../images/icon-pdf.png) left no-repeat; }
        #banner .featuredProducts li .availability .hardcopy {
          display: inline-block;
          height: 30px;
          padding-left: 30px;
          background: url(../images/icon-book.png) left no-repeat; }

/* end banner */
/** 2) Newsletter Subscribe **/
/** ----------------------- **/
.form-subscribe {
  margin-top: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #f0f0f0;
  background: -moz-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f0f0), color-stop(100%, white));
  background: -webkit-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: -o-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: -ms-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: linear-gradient(to bottom, #f0f0f0 0%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='white',GradientType=0 );
  padding: 10px; }
  .form-subscribe label {
    font-family: "Droid Sans", Arial, sans-serif;
    font-weight: 700;
    color: #333;
    text-transform: uppercase;
    font-size: 14px; }
  .form-subscribe .input-text {
    width: 90%;
    padding: 5px 10px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius: 24px;
    height: 24px;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25); }
  .form-subscribe button {
    background: #e4e4e4;
    background: -moz-linear-gradient(top, #e4e4e4 0%, #d8d8d8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e4e4e4), color-stop(100%, #d8d8d8));
    background: -webkit-linear-gradient(top, #e4e4e4 0%, #d8d8d8 100%);
    background: -o-linear-gradient(top, #e4e4e4 0%, #d8d8d8 100%);
    background: -ms-linear-gradient(top, #e4e4e4 0%, #d8d8d8 100%);
    background: linear-gradient(to bottom, #e4e4e4 0%, #d8d8d8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4e4e4', endColorstr='#d8d8d8',GradientType=0 );
    outline: 0;
    border: 1px solid #ccc;
    padding: 3px 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #1b2f23;
    font-family: "Droid Sans", Arial, sans-serif;
    font-weight: 700;
    float: right; }
    .form-subscribe button:hover {
      background: #ccc;
      color: #d24607; }

/* end .form-subscribe */
/** 3)  Custom Sections **/
/** ------------------- **/
/** 3a) BS Guarantees **/
.guarantees {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #f0f0f0;
  background: -moz-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f0f0), color-stop(100%, white));
  background: -webkit-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: -o-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: -ms-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: linear-gradient(to bottom, #f0f0f0 0%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='white',GradientType=0 );
  padding: 10px; }
  .guarantees h3 {
    font-family: "Droid Sans", Arial, sans-serif;
    font-weight: 700;
    color: #d24607;
    text-align: center;
    font-size: 18px;
    margin: 0;
    padding: 0; }
  .guarantees ol {
    counter-reset: li;
    margin: 0;
    padding: 5px 0; }
    .guarantees ol > li {
      position: relative;
      font-family: "Droid Sans", Arial, sans-serif;
      font-weight: 400;
      color: #666;
      font-size: 16px;
      margin: 0 0 0 30px;
      padding: 10px 0;
      list-style: none;
      border-top: 1px dotted #ccc; }
      .guarantees ol > li:before {
        content: counter(li);
        /* Use the counter as content */
        counter-increment: li;
        /* Increment the counter by 1 */
        /* Position and style the number */
        position: absolute;
        top: 14px;
        left: -30px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        /* Some space between the number and the content in browsers that support
           generated content but not positioning it (Camino 2 is one example) */
        margin-right: 8px;
        padding: 4px;
        color: #2c4d3a;
        font-family: "Droid Serif", Georgia, serif;
        font-weight: 700;
        font-size: 24px;
        text-align: center; }
      .guarantees ol > li:last-child {
        border-bottom: 1px dotted #ccc; }
  .guarantees p {
    padding: 0 32px 0 0;
    margin: 0;
    text-align: right; }
    .guarantees p a {
      color: #2c4d3a;
      text-decoration: underline; }
      .guarantees p a:hover {
        color: #d24607; }

/** 3c) Pagination / Sorting **/
/* Pager / Limiter */
/*--- Breadcrumbs ---*/
.list-pager {
  clear: both;
  padding: 5px 15px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  font-size: 12px; }
  .list-pager .amount {
    color: #999;
    font-weight: bold;
    font-size: 12px;
    line-height: 30px;
    float: left;
    margin: 0; }
    .list-pager .amount strong {
      color: #666; }
  .list-pager .limiter {
    text-align: right;
    color: #999; }
    .list-pager .limiter form {
      margin: 0;
      display: inline;
      line-height: 30px; }
    .list-pager .limiter label {
      display: inline;
      margin: 0;
      font-size: 12px; }
    .list-pager .limiter select {
      width: 65px;
      margin-bottom: 0;
      display: inline-block;
      vertical-align: middle; }

/** 3d) Alerts **/
ul.messages {
  margin: 10px 0;
  padding: 0;
  border-radius: 5px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); }
  ul.messages li {
    margin: 0;
    padding: 5px 10px;
    list-style: none;
    position: relative;
    font-size: 14px;
    font-weight: bold;
    border-radius: 5px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); }
    ul.messages li ul {
      margin: 0;
      border-radius: 5px; }

.alert {
  font-weight: bold; }

.success-msg,
.alert-success {
  color: #2c552d !important;
  background: #dff0d8; }

.notice-msg,
.alert-info {
  background: #d9edf7;
  color: #275a74 !important; }
  
.warning-msg {
  background: #fcf8e3;
  color: #c09853 !important; 
} 

.messages > .warning-msg {
	border: 2px solid #c09853 !important;
}

.error-msg,
.alert-error {
  background: #f2dede;
  color: #833332 !important; }

/** 4) Custom Buttons **/
/** ----------------- **/
/** 4a) Homepage Featured Buttons **/
/* Featured buttons */
ul.featuredLinks {
  list-style: none;
  margin: 0;
  padding: 0; }
  ul.featuredLinks a {
    color: white;
    text-decoration: none;
    display: block; }
    ul.featuredLinks a:hover {
      color: #ff6; }
  ul.featuredLinks li {
    background: #3e6e54;
    background: -moz-linear-gradient(top, #3e6e54 0%, #1b2f23 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3e6e54), color-stop(100%, #1b2f23));
    background: -webkit-linear-gradient(top, #3e6e54 0%, #1b2f23 100%);
    background: -o-linear-gradient(top, #3e6e54 0%, #1b2f23 100%);
    background: -ms-linear-gradient(top, #3e6e54 0%, #1b2f23 100%);
    background: linear-gradient(to bottom, #3e6e54 0%, #1b2f23 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e6e54', endColorstr='#1b2f23',GradientType=0 );
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    box-shadow: 0 1px 3px #999999, inset 1px 0 1px rgba(0, 0, 0, 0.5);
    display: block;
    padding: 10px;
    margin: 0 0 20px; }
    ul.featuredLinks li:hover {
      color: #ffc;
      background: #1b2f23;
      background: -moz-linear-gradient(top, #1b2f23 0%, #3e6e54 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1b2f23), color-stop(100%, #3e6e54));
      background: -webkit-linear-gradient(top, #1b2f23 0%, #3e6e54 100%);
      background: -o-linear-gradient(top, #1b2f23 0%, #3e6e54 100%);
      background: -ms-linear-gradient(top, #1b2f23 0%, #3e6e54 100%);
      background: linear-gradient(to bottom, #1b2f23 0%, #3e6e54 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b2f23', endColorstr='#3e6e54',GradientType=0 ); }
    ul.featuredLinks li.sample {
		/*
		background: #3f69a9;
		background: -moz-linear-gradient(top,  #3f69a9 0%, #243e63 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f69a9), color-stop(100%,#243e63));
		background: -webkit-linear-gradient(top,  #3f69a9 0%,#243e63 100%);
		background: -o-linear-gradient(top,  #3f69a9 0%,#243e63 100%);
		background: -ms-linear-gradient(top,  #3f69a9 0%,#243e63 100%);
		background: linear-gradient(to bottom,  #3f69a9 0%,#243e63 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f69a9', endColorstr='#243e63',GradientType=0 );
		*/
		background: #0090c9;
		background: -moz-linear-gradient(top,  #0090c9 0%, #006d8c 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0090c9), color-stop(100%,#006d8c));
		background: -webkit-linear-gradient(top,  #0090c9 0%,#006d8c 100%);
		background: -o-linear-gradient(top,  #0090c9 0%,#006d8c 100%);
		background: -ms-linear-gradient(top,  #0090c9 0%,#006d8c 100%);
		background: linear-gradient(to bottom,  #0090c9 0%,#006d8c 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0090c9', endColorstr='#006d8c',GradientType=0 );
	    -webkit-border-radius: 10px;
	    -moz-border-radius: 10px;
	    border-radius: 10px;
	    box-shadow: 0 1px 3px #999999, inset 1px 0 1px rgba(0, 0, 0, 0.5);
	    display: block;
	    padding: 10px;
	    margin: 0 0 20px; 
    }
    ul.featuredLinks li.sample:hover {
		/*
      	color: #ffc;
		background: #243e63;
		background: -moz-linear-gradient(top,  #243e63 0%, #3f69a9 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#243e63), color-stop(100%,#3f69a9));
		background: -webkit-linear-gradient(top,  #243e63 0%,#3f69a9 100%);
		background: -o-linear-gradient(top,  #243e63 0%,#3f69a9 100%);
		background: -ms-linear-gradient(top,  #243e63 0%,#3f69a9 100%);
		background: linear-gradient(to bottom,  #243e63 0%,#3f69a9 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#243e63', endColorstr='#3f69a9',GradientType=0 );
		*/
		background: #006d8c;
		background: -moz-linear-gradient(top,  #006d8c 0%, #0090c9 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006d8c), color-stop(100%,#0090c9));
		background: -webkit-linear-gradient(top,  #006d8c 0%,#0090c9 100%);
		background: -o-linear-gradient(top,  #006d8c 0%,#0090c9 100%);
		background: -ms-linear-gradient(top,  #006d8c 0%,#0090c9 100%);
		background: linear-gradient(to bottom,  #006d8c 0%,#0090c9 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006d8c', endColorstr='#0090c9',GradientType=0 );
    }
    ul.featuredLinks li:hover h4, ul.featuredLinks li:hover a, ul.featuredLinks li:hover p, ul.featuredLinks li:hover span {
      color: #ff6; }
    ul.featuredLinks li h4 {
      font-family: "Droid Sans", Arial, sans-serif;
      font-weight: 700;
      font-size: 16px;
      line-height: 1;
      text-shadow: 0 1px 0 black;
      margin: 0;
      padding: 0 0 5px;
      color: #ffc; }
      ul.featuredLinks li h4 a {
        color: #ffc; }
    ul.featuredLinks li p {
      font-family: "Droid Sans", Arial, sans-serif;
      font-weight: 400;
      font-size: 13px;
      color: white;
      padding: 0;
      margin: 0; }
      ul.featuredLinks li p span {
        color: #ffc;
        text-transform: uppercase;
        font-weight: 700;
        text-decoration: none;
        border-bottom: 1px solid #ffc; }
    ul.featuredLinks li.questions {
      background: white;
      background: -moz-linear-gradient(top, white 0%, #e3e3e3 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #e3e3e3));
      background: -webkit-linear-gradient(top, white 0%, #e3e3e3 100%);
      background: -o-linear-gradient(top, white 0%, #e3e3e3 100%);
      background: -ms-linear-gradient(top, white 0%, #e3e3e3 100%);
      background: linear-gradient(to bottom, white 0%, #e3e3e3 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#e3e3e3',GradientType=0 );
      -webkit-border-radius: 15px;
      -moz-border-radius: 15px;
      border-radius: 15px;
      box-shadow: inset 0 2px 2px #999, 0 1px 0 white;
      font-size: 14px; }
      ul.featuredLinks li.questions:hover {
        background: #e3e3e3;
        background: -moz-linear-gradient(top, #e3e3e3 0%, white 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e3e3e3), color-stop(100%, white));
        background: -webkit-linear-gradient(top, #e3e3e3 0%, white 100%);
        background: -o-linear-gradient(top, #e3e3e3 0%, white 100%);
        background: -ms-linear-gradient(top, #e3e3e3 0%, white 100%);
        background: linear-gradient(to bottom, #e3e3e3 0%, white 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3e3e3', endColorstr='white',GradientType=0 ); }
      ul.featuredLinks li.questions:hover {
        background: white;
        background: -moz-linear-gradient(top, white 0%, #e3e3e3 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #e3e3e3));
        background: -webkit-linear-gradient(top, white 0%, #e3e3e3 100%);
        background: -o-linear-gradient(top, white 0%, #e3e3e3 100%);
        background: -ms-linear-gradient(top, white 0%, #e3e3e3 100%);
        background: linear-gradient(to bottom, white 0%, #e3e3e3 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#e3e3e3',GradientType=0 ); }
      ul.featuredLinks li.questions h4 {
        color: #d24607;
        font-size: 17px;
        text-shadow: 0 1px 0 white; }
      ul.featuredLinks li.questions p {
        color: #343333;
        font-size: 13px;
        display: inline; }
      ul.featuredLinks li.questions strong {
        color: #1b2f23;
        font-size: 14px; }
      ul.featuredLinks li.questions a {
        color: #1b2f23;
        text-decoration: underline;
        display: inline; }
        ul.featuredLinks li.questions a:hover {
          color: #d24607; }

/* end homepage featured */
